Package Gnumed :: Package wxpython :: Module gmTimer |
[frames] | no frames]

# Module gmTimer

source code

GNUmed wx.Timer proxy object.

Copyright: author(s)

Version: $Revision: 1.13 $

Author: K. Hilbert <Karsten.Hilbert@gmx.net>

Classes
| cTimer wx.Timer proxy.

Functions
shutdown() | source code

Variables
| __licence__ = ``'``GPL v2 or later (details at http://www.gnu.org)``'``
| __package__ = ``'``Gnumed.wxpython``'``

Imports: logging, wx